Subject: [PATCH] git-fetch.sh:append_fetch_head() no longer has a remote_nick argument

From: Santi Béjar <[email-masked]>
Date: Fri, 09 Mar 2007 16:21:14 +0100

Used in the fetch_dumb function.

Signed-off-by: Santi Béjar <[email-masked]>
---
 git-fetch.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/git-fetch.sh b/git-fetch.sh
index 58cbef1..e56ba14 100755
--- a/git-fetch.sh
+++ b/git-fetch.sh
@@ -278,7 +278,7 @@ fetch_dumb () {
       esac
 
       append_fetch_head "$head" "$remote" \
-	  "$remote_name" "$remote_nick" "$local_name" || exit
+	  "$remote_name" "$local_name" || exit
 
   done
 
-- 
1.5.0.3.927.g2432c